<template>
  <div>
    <strategy-view :strategyType="strategyType" :title="title" />
  </div>
</template>

<script>
import StrategyView from '@/views/kzyWMS/outboundStrategy/strategy/index.vue'
export default {
  data() {
    return {
      strategyType: 'EisOutStock',
      title: 'EIS出库策略'
    }
  },
  components: {
    StrategyView
  }
}
</script>

<style></style>
